{% extends 'AppBundle::layout.html.twig' %}

{% block window_title %}{{ parent() }}{% endblock %}

{% block page_subtitle1 %}
    <i class="glyphicon glyphicon-calendar"></i> Les événements
{% endblock %}

{% block body %}
    <div class="sub-panel">{% include 'AppBundle:Event:_search.html.twig' %}</div>
    <div id="eventsList" class="row">
        <div class="col-sm-4  col-sm-offset-1">
            {% include 'AppBundle:Event:timeline.html.twig' %}
            {% if events is defined and events.nbResults is defined %}
                <div class="row text-center">
                    <div class="pagerfanta">
                        {{ pagerfanta(events, 'twitter_bootstrap3_translated', {'pageParameter':'[eventPage]'}) }}
                    </div>
                </div>
            {% endif %}
        </div>
        <div class="col-sm-7">
            <div id="eventContainer" data-spy="affix" data-offset-top="100" data-offset-bottom="">

            </div>
        </div>
    </div>
{% endblock %}

{% block javascripts %}
    {{ parent() }}
    <script>
        $(document).ready(function() {
            initializeDatepicker();
        });
    </script>
{% endblock %}